

#aisatu  {
width:850px;
margin:15px auto;
background:#FFF url(../images/shoukai/ima-bg.jpg) no-repeat top center;
border: solid 1px #963;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
padding:10px;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

#aisatu p{width:800px;}


div#prof2011-haikei {
	position:relative;
	width:800px;
	height:1175px;
	background-image:url(../images/shoukai/2011/haikei.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}


div.prof2011-ichikawa {
	position:absolute;
	left:30px;
	top:199px;
	width:165px;
	height:371px;
}

div.prof2011-yanai {
	position:absolute;
	left:212px;
	top:185px;
	width:175px;
	height:385px;
}

div.prof2011-souda {
	position:absolute;
	left:400px;
	top:167px;
	width:171px;
	height:410px;
}

div.prof2011-satou {
	position:absolute;
	left:590px;
	top:167px;
	width:193px;
	height:410px;
}

div.prof2011-arima {
	position:absolute;
	left:50px;
	top:570px;
	width:179px;
	height:393px;
}

div.prof2011-yamazaki {
	position:absolute;
	left:275px;
	top:582px;
	width:179spx;
	height:381px;
}

div.prof2011-takeda {
	position:absolute;
	left:550px;
	top:570px;
	width:223px;
	height:393px;
}

div.prof2011-arima2 {
	position:absolute;
	left:45px;
	top:965px;
	width:179spx;
	height:170px;
}

div.prof2011-takeda2 {
	position:absolute;
	left:415px;
	top:970px;
	width:223px;
	height:166px;
}

div.prof2011-imamura {
	position:absolute;
	right:55px;
	bottom:40px;
	width:526px;
	height:130px;
}

div#top-link-ima {
	position:absolute;
	top:1160px;
}

div#imamura-come {
	width:600px;
	position: absolute;
	top:1535px;
	left:80px;
	line-height:1.5;
	text-align:left;
	font-size:14px;
}



#ansin-note-head {
	width: 800px;
	height:24px;
	background: url(../images/1col/note-head.gif) no-repeat left;
	position:relative;
	top:2px;
	left:15px;
}



#ansin-note {
	width: 800px;
	background: url(../images/1col/note-side.gif) repeat-y left;
	padding-top:8px;
	color: #000000;
	position:relative;
	left:15px;
}

#ansin-note-foot {
	width: 800px;
	height:30px;
	background: url(../images/1col/note-foot.gif) no-repeat left;
	position:relative;
	bottom:2px;
	left:15px;
}


#ansin-note p {
	width: 700px;
	line-height:1.6;
	margin-left:auto;
	margin-right:auto;
}

*html body #ansin-com { margin-left:30px;}


#ansin-list {
	width: 800px;
	height:414px;
	background: url(../images/ansin/3/haikei00.jpg) no-repeat center;
	margin:auto;
	position:relative;
}

#ansin-list2 {
	position: absolute;
	top:25px;
	left:140px;
}

 #ansin-list2 img{
	margin-bottom:4px;}


#ansin1 {
	width: 700px;
	height:280px;
	background: url(../images/ansin/3/01.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}

#ansin1-t {
	position: absolute;
	top:50px;
	left:20px;
	line-height:1.8;
	width:650px;
	text-align:left;
}

#ansin2 {
	width: 700px;
	height:295px;
	background: url(../images/ansin/3/02.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}

#ansin2-t {
	position: absolute;
	top:80px;
	left:20px;
	line-height:1.8;
	width:650px;
	text-align:left;
}
#ansin2-i {
	position: absolute;
	bottom:15px;
	right:35px;
}



#ansin3 {
	width: 700px;
	height:320px;
	background: url(../images/ansin/3/03.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}
#ansin3-t {
	position: absolute;
	top:70px;
	left:20px;
	line-height:1.8;
	width:650px;
	text-align:left;
}
#ansin3-i {
	position: absolute;
	bottom:15px;
	right:35px;
}



#ansin4 {
	width: 700px;
	height:295px;
	background: url(../images/ansin/3/04.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}

#ansin5 {
	width: 700px;
	height:290px;
	background: url(../images/ansin/3/05.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}

#ansin5-t {
	position: absolute;
	top:75px;
	left:20px;
	line-height:1.8;
	width:650px;
	text-align:left;
}

#ansin6 {
	width: 700px;
	height:290px;
	background: url(../images/ansin/3/06.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}


#ansin6-t {
	position: absolute;
	top:75px;
	left:20px;
	line-height:1.8;
	width:650px;
	text-align:left;
}


#ansin7 {
	width: 700px;
	height:230px;
	background: url(../images/ansin/3/07.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	right:15px;
}

#ansin8 {
	width: 700px;
	height:200px;
	background: url(../images/ansin/3/08.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:15px;
}


#ansin9 {
	width: 700px;
	height:200px;
	background: url(../images/ansin/3/09.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:15px;
}

#ansin10 {
	width: 700px;
	height:384px;
	background: url(../images/ansin/3/10.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:15px;
}


#ansin-link {
	width: 800px;
	height:286px;
	background: url(../images/ansin/3/bana_haikei.gif) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

#ansin-link2 {
	position:relative;
	top:95px;
	left:85px;

}


#ue {
	width: 700px;
	text-align:right;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:30px;
}



#suisen
{margin-top:100px; margin-left:20px;position:relative; width:800px; height:1490px}

#suisen1
{	position: absolute;
	top:0px;
	left:0px;}

#suisen2
{	position: absolute;
	top:540px;
	right:47px;}


#first-div01 {
	width: 800px;
	background: #FFF;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
}

#first-div02 {
	width: 800px;
	height:1304px;
	background: #FFF url(../images/first/01-2.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
	margin-top:-16px;
}


#first-div02-1 {
	width: 98px;
	height:13px;
	position: absolute;
	top:335px;
	left:50px;
}

#first-div02-2 {
	width: 98px;
	height:13px;
	position: absolute;
	top:350px;
	right:100px;
}

#first-div02-3 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:195px;
	right:150px;
}


#first-div03 {
	width: 800px;
	height:824px;
	background: #FFF url(../images/first/02.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
	margin-top:0px;
}

#first-div03-1 {
	position: absolute;
	top:225px;
	right:157px;
}

#first-div03-2 {
	position: absolute;
	top:515px;
	right:100px;
}

#first-div03-3 {
	position: absolute;
	bottom:50px;
	right:187px;
}



#first-div04 {
	width: 800px;
	background: #FFF;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
	margin-top:-16px;
}

#first-div05 {
	width: 800px;
	height:300px;
	background: #FFF url(../images/first/04-1.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
	margin-top:-16px;
}


#first-div05-1 {
	width: 600px;
	height:280px;
	position: absolute;
	top:5px;
	left:200px;
}





/*-----------------------------
	お得で安心
-------------------------------*/




#otoku-div01 {
	width: 850px;
	height:750px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background: url(../images/otoku/01.jpg) no-repeat center;
	z-index:15;
}

#otoku-div01-1 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:255px;
	left:50px;
}

#otoku-div01-2 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:140px;
	left:50px;
}

#otoku-div01-3 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:256px;
	right:280px;
}

#otoku-div01-4 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:181px;
	right:280px;
}

#otoku-div01-5 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:105px;
	right:280px;
}


#otoku-div02 { margin-left:-12px;}



#otoku-div03 {
	width: 850px;
	height:1200px;
	background: #FFF url(../images/otoku/02b.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
}


#otoku-div03-1 {
	width: 98px;
	height:13px;
	position: absolute;
	top:660px;
	left:240px;
}

#otoku-div03-2 {
	width: 98px;
	height:13px;
	position: absolute;
	top:663px;
	right:141px;
}

#otoku-div03-3 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:60px;
	left:225px;
}

#otoku-div03-4 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:66px;
	right:313px;
}

#otoku-div04 {
	width: 850px;
	height:1754px;
	background: #FFF url(../images/otoku/03a.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
}

#otoku-div04-1 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:465px;
	right:232px;
}

#otoku-div05 {
	width: 850px;
	height:714px;
	background: #FFF url(../images/otoku/03b.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
}

#otoku-div05-1 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:90px;
	left:40px;
}

#otoku-div05-2 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:90px;
	left:295px;
}

#otoku-div05-3 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:90px;
	right:200px;
}




#otoku-div06 {
	width: 850px;
	height:801px;
	background: #FFF url(../images/otoku/03c.jpg) no-repeat center;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
}

#otoku-div06-1 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:235px;
	right:240px;
}

#otoku-div06-2 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:135px;
	right:240px;
}

#otoku-div06-3 {
	width: 98px;
	height:13px;
	position: absolute;
	bottom:87px;
	right:240px;
}

#otoku-div07 {
	width: 800px;
	height:700px;
	background: #FFF url(../images/first/04-1.jpg) no-repeat center bottom;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	right:12px;
	margin-top:16px;
	text-align:center;
	padding-top:10px;
}


#otoku-div07-1 {
	width: 600px;
	height:280px;
	position: absolute;
	top:420px;
	left:200px;
	text-align:left;
}
